doctype html
html
  head
    title MobileServer
    meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport"
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload'
    = action_cable_meta_tag
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
    = render 'shared/favicon'
  body data-user-id="#{@user.id if @user}"
    header
      .fixed
        nav role="navigation"
          .container
            .nav-wrapper
              a.sidenav-trigger data-target="sidenav-left" href="#"
                i.material-icons menu
              span.title
                - if content_for :title
                  = yield :title
                - else
                  | MobileServer
      ul#sidenav-left.sidenav.sidenav-fixed
        li
          .user-view
            .background
            img.circle alt='' width='80' height='80' src="https://secure.gravatar.com/avatar/#{Digest::MD5.hexdigest @user.email }?default=identicon&secure=true"
            span.white-text.name
              = @user.name
            span.white-text.email
              = @user.email
        li class="#{'active' if controller_name == 'positions'}"
          a href="#{positions_path}"
            | Positions
        li
          = yield :additional_sidebar
    main
      .container
        = yield
